[Lazarus] opengl

Andrea Mauri andrea.mauri.75 at gmail.com
Tue Mar 4 22:10:21 CET 2008


I have a ATI Radeon™ HD 2400 PRO, I had a lot of problem in order to let
Linux recognize it.
Actually I am using lazarus on Ubuntu Hardy Heron, Ubuntu said me that there
is a proprietary driver I can install.
What I have to do? I have to install ATI proprietary driver?
Please give me any suggestions.
Regards,
Andrea

On Tue, Mar 4, 2008 at 9:14 PM, Lord Satan <reimgrab at web.de> wrote:

> On Tue, 4 Mar 2008 10:57:55 +0100
> "Andrea Mauri" <andrea.mauri.75 at gmail.com> wrote:
>
> > OpenGL vendor string: Mesa project: www.mesa3d.org
> > OpenGL renderer string: Mesa GLX Indirect
> > OpenGL version string: 1.4 (2.1 Mesa 7.0.3)
>
> This is most likely the problem. AFAIK software rendering is unsupported,
> at least it is untested.
> Try to install a driver for your graphics card and then test again.
> If you don't know how to do that tell us what gfx card you use and we will
> try to help.
>
> hih
> _______________________________________________
> Lazarus mailing list
> Lazarus at lazarus.freepascal.org
> http://www.lazarus.freepascal.org/mailman/listinfo/lazarus
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.lazarus-ide.org/pipermail/lazarus/attachments/20080304/f43be2ff/attachment-0007.html>


More information about the Lazarus mailing list